
/* Adjust styling for larger screens */
@media screen and (min-width: 768px) {
  .whitespace-normal {
    white-space: nowrap; /* Prevent text from wrapping on larger screens */
  }
}

/* OVHS.css */

.responsive-img {
  width: 50%;
  height: auto;
  max-width: 100%;
}

.responsive-img2 {
  width: 70%; /* Default to 80% width */
  height: auto;
  max-width: 100%;
}

.responsive-video {
  width: 100%;
  height: auto;
}

@media (min-width: 640px) {
  .responsive-img-lg {
    max-width: 270px;
  }
}

@media (min-width: 768px) {
  .responsive-img-lg {
    max-width: 370px;
  }
  .responsive-img2-lg {
    max-width: 600px;
  }
}

@media (min-width: 1024px) {
  .responsive-img-lg {
    max-width: 420px;
  }
  .responsive-img-lg1 {
    max-width: 420px;
    margin-top: 100px;
  }
  .responsive-img2-lg {
    max-width: 550px;
    height: 420px;
  }
}

@media (min-width: 1536px) {
  .responsive-img-lg {
    max-width: 500px;
  }
  .responsive-img2-lg {
    max-width: 700px;
    
  }
  .responsive-img-lg1 {
    max-width: 600px;
    margin-top: 100px;
  }
}

/* Media query for mobile screens */
@media screen and (max-width: 767px) {
  .responsive-img2 {
    width: 80%;
  }
}
@media (min-width: 2560px) {
  .px-4k-0 {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
}

